# input_dir: "/public/home/fangyuedong/project/demo_csst_injection/50sqDeg_Photo_W2/"
input_dir: "/public/home/fangyuedong/project/demo_csst_injection/test/"
flag_weight_dir: "/public/home/fangyuedong/project/demo_csst_injection/L1_products/50sqDeg_Photo_W2/"
output_dir: "/public/home/fangyuedong/project/demo_csst_injection/test/"
pointing_label_list: ["MSC_0000000"]
chip_label_list: ["07"]
calib_data_path: "/public/home/fangyuedong/project/calib_data/"